﻿@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;list-style:none; }
body {margin:0; padding:0; background:#0293cd url(../images/bg.jpg) repeat-y center top; }
h1,h2,h3,h4,h5,h6 {}
/*顶部样式*/
#header1 {width:1000px; height:160px; margin:0 auto; }
#header1 .top {width:1000px; height:24px; line-height:24px;}
#header {width:1000px; height:160px; margin:0 auto; position:relative;}

#header #logo { position:absolute; left:0; top:1px; width:auto; height:auto; overflow:hidden; text-align:left;}
#header #phone {position:absolute; right:0; top:8px;}
#header #rx {position:absolute; right:0; top:-20px; font-size:14px; color:#333}
#header #rx a {text-decoration:none; color:#333}
#header #rx a:hover {text-decoration:underline; color:#f00; cursor:pointer;}

/*搜索样式*/
#header #search {position:absolute; right:180px; top:55px; width:auto; height:30px; }
#header #search form input.text {width:160px; height:22px; line-height:22px; background:#fff url(../images/so.jpg) no-repeat left center; border:solid 2px #ddd; color:#999; text-indent:24px; position:relative; left:0; top:0;}
#header #search form input.send {width:46px; height:26px; line-height:24px; background:#ddd; border:none; margin:0; position:relative; left:0px; top:1px; color:#666; cursor:pointer; border:solid 2px #ddd; border-left:none;}

#header1 #nav {width:100%; font-family:"微软雅黑"; height:38px; font-size:14px; color:#fff; position:absolute; left:0px; top:122px; z-index:6;}
#header1 #nav ul { width:1000px; margin:0 auto; height:38px; background:url(../images/navbg.png) repeat-x left top;}
#header1 #nav ul li {width:124px; float:left; text-align:center;}
#header1 #nav ul li a {display:block; width:124px; height:38px; line-height:38px; text-decoration:none; color:#fff; font-weight:bold;}
#header1 #nav ul li a:hover { color:#fff; background:#4a8ccb}

#brander {width:100%; height:300px; margin:0 auto; margin-top:10px;}
#brander #brand1 { width:1000px; height:300px; margin:0 auto; position:relative; overflow:hidden;}
#brander #brand1 #brand2 { height:300px; width:auto; position:absolute; left:0; top:0;}
#brander #brand1 #brand2 a {float:left;}
#brander .sub { position:absolute; right:420px; bottom:10px; z-index:6;}
#brander .sub span {display:block; width:40px; height:8px; background:#fff; opacity:0.8; float:left; margin-right:6px; cursor:pointer; box-shadow:0px 0px 3px #999}


/*底部样式*/
#foot {width:1000px; height:80px; margin:0 auto; clear:both; font-size:13px; color:#000; text-align:center; border-top:solid 4px #0166a6}
#foot .p {width:1000px; margin:0 auto; text-align:center; line-height:24px; position:relative; top:10px;}
#foot .p a {text-decoration:none; color:#000; }
#foot .p a:hover { text-decoration:underline;}

/*分页样式*/
.fenye{ width:680px; margin:0 auto; font-size:12px;}
.fenye a {color:#c80000; text-decoration:none;}
.fenye a:hover {color:#c80000;}

/*在线客服*/
#qq {position:fixed; right:0; top:140px; width:130px; height:auto; min-height:220px; background:#fff url(../images/qq.jpg) no-repeat center top; border:solid 2px #0166a6; z-index:999}
#qq .qqxx {float:right; cursor:pointer; position:relative; bottom:2px;}
#qq .qqtop {float:left; cursor:pointer;}
#qq ul { margin:0; padding:0; width:130px; height:auto; float:left; padding-top:168px; padding-bottom:4px;}
#qq ul li {height:30px; line-height:30px; text-align:center;}

#xxqq { position:fixed; width:35px; height:120px; right:0; top:140px; cursor:pointer; z-index:999}

/*首页样式*/
#content {width:1000px; height:760px; margin:0 auto; margin-top:15px;}

#content #con1 {width:300px; height:230px; background:#fff; border:solid 1px #ddd; border-top:solid 3px #0166a6; float:left; font-family:"微软雅黑"; color:#333; font-size:13px;}
#content #con1 h1 {width:300px; height:30px; line-height:28px; font-size:14px; font-weight:900; color:#000; text-indent:10px; border-bottom:solid 1px #ddd; background:#f1f1f1}
#content #con1 h1 span {float:right; position:relative; top:8px; right:10px;}
#content #con1 ul {width:290px; height:auto; margin:0 auto; margin-top:4px; font-size:12px; font-family:"宋体";}
#content #con1 ul li {height:26px; line-height:26px; background:url(../images/001.gif) no-repeat left 5px; text-indent:15px; border-bottom:dashed 1px #eee;}
#content #con1 ul li a {text-decoration:none; color:#333;}
#content #con1 ul li a:hover {color:#f00; text-decoration:underline;}
#content #con1 ul li span {float:right; color:#999}

#content #con2 {width:680px; height:230px; background:#fff; border:solid 1px #ddd; border-top:solid 3px #0166a6; float:right; color:#333; font-size:13px;}
#content #con2 h1 {width:680px; height:30px; line-height:28px; font-size:14px; font-weight:900; color:#000; text-indent:10px; border-bottom:solid 1px #ddd; background:#f1f1f1; font-family:"微软雅黑";}
#content #con2 h1 span {float:right; position:relative; top:8px; right:10px;}
#content #con2 .about_content {padding:10px; line-height:22px; font-size:12px; text-indent:26px;}
#content #con2 .about_content img {float:left; padding:4px 10px 0 0px;}
#content #con2 .about_content a {text-decoration:none; color:#F33}
#content #con2 .about_content a:hover {text-decoration:underline; color:#f00}

#content #con3 { width:200px; height:220px; float:left; margin-top:15px; border:solid 1px #ddd;}
#content #con3 h2 { width:200px; height:28px; line-height:28px; font-size:14px; color:#fff; border-bottom:solid 1px #ddd; background:#f1f1f1; font-family:"微软雅黑"; }
#content #con3 h2 font {display:block; width:70px; height:24px; line-height:24px; background:#0166a6; text-align:center; position:relative; left:10px; top:5px;}
#content #con3 ul {width:190px; height:auto; margin:0 auto; margin-top:4px;}
#content #con3 ul li {height:22px; line-height:22px; text-align:left; font-size:12px; border-bottom:dashed 1px #eee; text-indent:16px; background:url(../images/001.gif) no-repeat left 4px;}
#content #con3 ul li a {text-decoration:none; color:#333}
#content #con3 ul li a:hover {text-decoration:underline; color:#f00;}


#content #con4 {width:780px; height:220px; float:right; margin-top:15px; border:solid 1px #ddd}
#content #con4 h2 { width:780px; height:28px; line-height:28px; font-size:14px; color:#fff; border-bottom:solid 1px #ddd; background:#f1f1f1; font-family:"微软雅黑"; }
#content #con4 h2 font {display:block; width:70px; height:24px; line-height:24px; background:#0166a6; text-align:center; position:relative; left:10px; top:5px;}
#content #con4 span {float:right; margin-right:10px; position:relative; top:8px;}
#content #con4 dl {width:150px; height:auto; margin-top:10px; float:left; margin-left:15px;}
#content #con4 dl dt {width:150px; height:140px;}
#content #con4 dl dt img {padding:4px; border:solid 1px #ddd;}
#content #con4 dl dt img:hover { background:#ddd; }
#content #con4 dl dd { line-height:24px; font-size:13px; text-align:center; margin-top:12px;}
#content #con4 dl dd a {text-decoration:none; color:#333}
#content #con4 dl dd a:hover {text-decoration:underline; color:#f00;} 

#content #con6 {width:1000px; height:220px; float:right; margin-bottom:15px; border:solid 1px #ddd}
#content #con6 h2 { width:1000px; height:28px; line-height:28px; font-size:14px; color:#fff; border-bottom:solid 1px #ddd; background:#f1f1f1; font-family:"微软雅黑"; }
#content #con6 h2 font {display:block; width:70px; height:24px; line-height:24px; background:#0166a6; text-align:center; position:relative; left:10px; top:5px;}
#content #con6 span {float:right; margin-right:10px; position:relative; top:8px;}
#content #con6 dl {width:150px; height:auto; margin-top:10px; float:left; margin-left:15px;}
#content #con6 dl dt {width:150px; height:140px;}
#content #con6 dl dt img {padding:4px; border:solid 1px #ddd;}
#content #con6 dl dt img:hover { background:#ddd; }
#content #con6 dl dd { line-height:24px; font-size:13px; text-align:center; margin-top:12px;}
#content #con6 dl dd a {text-decoration:none; color:#333}
#content #con6 dl dd a:hover {text-decoration:underline; color:#f00;} 

#content #con7 {width:1000px; float:left; height:auto; min-height:24px; line-height:22px; font-size:13px; color:#000; text-align:left; margin-top:15px;  background:url(../images/index_30.jpg) repeat-x left bottom;}
#content #con7 h2 { width:1000px; height:28px; line-height:28px; font-size:14px; color:#fff; border-bottom:solid 1px #ddd; background:#f1f1f1; font-family:"微软雅黑"; }
#content #con7 h2 font {display:block; width:70px; height:24px; line-height:24px; background:#0166a6; text-align:center; position:relative; left:10px; top:5px;}
#content #con7 strong{font-weight:bold; width:80px; height:24px; line-height:24px; background:0166a6; color:#fff; display:block; float:left; text-align:center; margin-right:20px; font-family:"微软雅黑";}
#content #con7 a {text-decoration:none; color:#333; margin-right:10px; line-height:35px;}
#content #con7 a:hover {text-decoration:underline; color:#c80000; line-height:35px;}

/*contact样式*/

#ncontent{ width:1000px; height:auto; margin:0 auto; margin-top:15px; margin-bottom:10px; height:auto; background:#fff;}
#contact img {border:solid 1px #ddd; margin-top:8px;}

#contact{ width:200px; height:auto;}

/*about样式*/
#ncontent .z_left{ width:200px; float:left; height:auto; background:url(../images/left.jpg) no-repeat left bottom;}
#ncontent .z_left h1{ width:200px; height:30px; line-height:30px; text-indent:15px; color:#000; text-align:left; font-size:14px; border-bottom:solid 1px #ddd; font-family:"微软雅黑"; background:#f1f1f1}
#ncontent .z_left .p_h1 a{ width:200px; height:30px; line-height:30px; text-indent:15px; color:#000; text-align:left; font-size:14px; border-bottom:solid 1px #ddd; font-family:"微软雅黑"; text-decoration:none;}
#ncontent .z_left .p_h1 a:hover{ color:#f00;}

#ncontent .z_left .pro { width:200px; height:auto; border:solid 1px #ddd; border-top:solid 3px #0166a6; margin-bottom:10px;}
#ncontent .z_left .pro ul{ width:200px; margin:10px auto; height:auto;}
#ncontent .z_left .pro ul li{ width:200px; font-size:12px;}
#ncontent .z_left .pro ul li a{ color:#000; line-height:28px; text-decoration:none; display:block; width:180px; text-align:left; margin:0 auto; text-indent:26px; border-bottom:dashed 1px #ddd; background:url(../images/003.gif) no-repeat 4px 10px;}
#ncontent .z_left .pro ul li a:hover{ color:#0166a6;}
#ncontent .z_left .pro ul li .left{ color:#01558b;}
#ncontent .z_left .p_h1 .p_left{ color:#F00;}


#ncontent .z_left .about { width:200px; height:auto; padding-bottom:10px; border:solid 1px #ddd; border-top:solid 3px #0166a6}
#ncontent .z_left .about ul{ width:200px; margin:10px auto; height:auto;}
#ncontent .z_left .about ul li{ width:200px; font-size:12px;}
#ncontent .z_left .about ul li a{ color:#000; line-height:28px; text-decoration:none; display:block; width:180px; text-align:left; margin:0 auto; text-indent:26px; border-bottom:dashed 1px #ddd; background:url(../images/003.gif) no-repeat 4px 10px;}
#ncontent .z_left .about ul li a:hover{ color:#0166a6;}
#ncontent .z_left .about ul li .left{ color:#01558b;}

#ncontent .z_right { width:785px; float:right; height:auto; min-height:440px; padding-bottom:10px; border:solid 1px #ddd; border-top:solid 3px #0166a6}
#ncontent .z_right h1 {  width:785px; height:30px; line-height:30px; font-size:14px; font-weight:bold; margin:0 auto; color:#fff; font-family:"微软雅黑"; background:#f1f1f1; border-bottom:solid 1px #ddd;}
#ncontent .z_right h1 font {display:block; width:80px; height:24px; line-height:24px; text-align:center; position:relative; left:10px; top:7px; background:#0166a6}
#ncontent .z_right h1 span{ color:#000; float:right; font-weight:normal; margin-right:20px; font-size:12px;}
#ncontent .z_right h1 span a{ color:#000; text-decoration:none;}
#ncontent .z_right h1 span a:hover{ color:#333; text-decoration:underline;}
#ncontent .z_right dl{ width:760px; margin:0 auto;}
#ncontent .z_right dl dd{ font-size:12px; margin:10px auto; width:760px; line-height:20px;}

/*news样式*/
#ncontent .i_right { width:785px; float:right; height:auto; min-height:440px; padding-bottom:10px; border:solid 1px #ddd; border-top:solid 3px #0166a6}
#ncontent .i_right h1 {  width:785px; height:30px; line-height:30px; font-size:14px; font-weight:bold; margin:0 auto; color:#fff; font-family:"微软雅黑"; background:#f1f1f1; border-bottom:solid 1px #ddd; margin-bottom:16px;}
#ncontent .i_right h1 font {display:block; width:80px; height:24px; line-height:24px; text-align:center; position:relative; left:10px; top:7px; background:#0166a6}
#ncontent .i_right h1 span{ color:#000; float:right; font-weight:normal; margin-right:20px; font-size:12px;}
#ncontent .i_right h1 span a { color:#000;; text-decoration:none;}
#ncontent .i_right h1 span a:hover{ text-decoration:underline;}

#ncontent .i_right dl {width:740px; height:70px; margin:0 auto;}
#ncontent .i_right dl dt {width:57px; height:70px; float:left; background:url(../images/rili.jpg) no-repeat left center; font-family:"微软雅黑"}
#ncontent .i_right dl dt .dt1 {width:57px; height:20px; line-height:20px; font-size:12px; color:#000; text-align:center; padding-top:5px;}
#ncontent .i_right dl dt .dt2 {width:57px; height:20px; line-height:20px; font-size:18px; color:#000; text-align:center;}
#ncontent .i_right dl dt .dt3 {width:57px; height:20px; line-height:20px; font-size:12px; color:#fff; text-align:center; padding-top:1px;}
#ncontent .i_right dl dd.ddtitle {width:660px; float:right; height:24px; line-height:24px; color:#333; font-size:13px;}
#ncontent .i_right dl dd.ddcontent {width:660px; float:right; height:44px; line-height:22px; color:#666; font-size:12px; text-indent:24px; overflow:hidden}
#ncontent .i_right dl dd a {text-decoration:none; color:#333; font-weight:900}
#ncontent .i_right dl dd a:hover {text-decoration:underline; color:#f00}
#ncontent .i_right .hr {width:740px; height:1px; margin:0 auto; background:#eee; margin-top:16px; margin-bottom:16px;}

/*news_show样式*/
#ncontent .i_right_show { width:785px; float:right; height:auto; min-height:440px; padding-bottom:10px; border:solid 1px #ddd; border-top:solid 3px #0166a6}
#ncontent .i_right_show h1 {  width:785px; height:30px; line-height:30px; font-size:14px; font-weight:bold; margin:0 auto; color:#fff; font-family:"微软雅黑"; background:#f1f1f1; border-bottom:solid 1px #ddd;}
#ncontent .i_right_show h1 font {display:block; width:80px; height:24px; line-height:24px; text-align:center; position:relative; left:10px; top:7px; background:#0166a6}
#ncontent .i_right_show h1 span{ color:#000; float:right; font-weight:normal; margin-right:20px; font-size:12px;}
#ncontent .i_right_show h1 span a{ color:#000; text-decoration:none;}
#ncontent .i_right_show h1 span a:hover{ text-decoration:underline;}
#ncontent .i_right_show h2 { width:700px; text-align:center; margin:15px auto; color:#000; font-weight:normal;}
#ncontent .i_right_show h3 { width:500px; height:30px; line-height:30px; background-color:#eee; border:1px #ddd solid; font-size:12px; font-weight:normal; margin:10px auto; text-align:center;}
#ncontent .i_right_show h3 span{ margin:0 10px;}
#ncontent .i_right_show .p{ width:760px; margin:0 auto; text-align:left; font-size:13px;}

/*product样式*/
#ncontent .p_right { width:785px; float:right; height:auto; min-height:440px; padding-bottom:10px; border:solid 1px #ddd; border-top:solid 3px #0166a6}
#ncontent .p_right h1 {  width:785px; height:30px; line-height:30px; font-size:14px; font-weight:bold; margin:0 auto; color:#fff; font-family:"微软雅黑"; background:#f1f1f1; border-bottom:solid 1px #ddd;}
#ncontent .p_right h1 font {display:block; width:80px; height:24px; line-height:24px; text-align:center; position:relative; left:10px; top:7px; background:#0166a6}
#ncontent .p_right h1 span{ color:#000; float:right; font-weight:normal; margin-right:20px; font-size:12px;}
#ncontent .p_right h1 span a { color:#000; text-decoration:none;}
#ncontent .p_right h1 span a:hover{ text-decoration:underline;}
#ncontent .p_right ul { width:780px; margin-top:5px;}
#ncontent .p_right li { width:200px; float:left; text-align:center; height:auto; margin:15px 14px 16px 35px;}
#ncontent .p_right li img { margin:3px; padding:3px; border:1px solid #ddd; border-radius:4px 4px 4px 4px; box-shadow:0px 0px 3px #ccc}
#ncontent .p_right li img:hover {border:1px solid #85daff; background:#85daff;}
#ncontent .p_right li span a{color:#000; text-decoration:none; line-height:24px; width:200px; display:block; font-size:12px; margin:0 auto;}
#ncontent .p_right li span a:hover{ text-decoration:underline; color:#c80000;}

/*product_show样式*/
#ncontent .p_right_show { width:785px; float:right; height:auto; min-height:440px; padding-bottom:10px; border:solid 1px #ddd; border-top:solid 3px #0166a6}
#ncontent .p_right_show .h1 {  width:785px; height:30px; line-height:30px; font-size:14px; font-weight:bold; margin:0 auto; color:#fff; font-family:"微软雅黑"; background:#f1f1f1; border-bottom:solid 1px #ddd;}
#ncontent .p_right_show .h1 font {display:block; width:80px; height:24px; line-height:24px; text-align:center; position:relative; left:10px; top:7px; background:#0166a6}
#ncontent .p_right_show .h1 span{ color:#000; float:right; font-weight:normal; margin-right:20px; font-size:12px;}
#ncontent .p_right_show .h1 span a { color:#000; text-decoration:none;}
#ncontent .p_right_show .h1 span a:hover{ text-decoration:underline;}
#ncontent .p_right_show dl{ width:760px; margin:0 auto; text-align:center; padding-top:15px; margin-left:15px;}
#ncontent .p_right_show .h2 { width:700px; text-align:center; margin:10px auto; color:#000; font-weight:normal;}
#ncontent .p_right_show dt { width:450px; height:30px; line-height:30px; background-color:#eee; border:1px #ddd solid; font-size:12px; font-weight:normal; margin:10px auto; text-align:center;}
#ncontent .p_right_show dt span{ margin:0 10px;}

#ncontent .p_right_show .proimg {width:760px; margin:0 auto; height:auto; overflow:hidden; text-align:center;}
#ncontent .p_right_show .p { width:80px; margin-left:15px; margin-top:20px; text-align:left; font-size:13px; line-height:24px; height:24px; background:#f60; text-align:center; color:#fff;}
#ncontent .p_right_show .procontent {margin:0 auto; margin-top:10px; width:760px; font-size:13px; color:#333; margin-left:15px;}


/*文章样式*/
#ncontent .c_left{ width:240px; float:left; height:auto; background-color:#eee;}
#ncontent .c_left h1{ width:240px; background-image:url(../images/title_left.gif); height:32px; display:block;}
#ncontent .c_left ul{ width:auto; height:auto; margin-left:30px; margin-top:6px; margin-bottom:15px;}
#ncontent .c_left ul li{ width:210px; font-size:12px; text-align:left; line-height:24px;}
#ncontent .c_left ul li a{ color:#000; text-decoration:none;}
#ncontent .c_left ul li a:hover{ color:#0166a6; text-decoration:underline;}
#ncontent .c_left ul li ul {margin:0; margin-left:15px;}


/*留言板样式*/
#ncontent .z_right dl.message{ width:750px; margin:0 auto; margin-top:40px;}
#ncontent .z_right dl.message dd {margin-left:150px; position:relative;}
#ncontent .z_right dl.message dd div {position:absolute; left:340px; top:0; color:#666; text-indent:20px; display:none;}
#ncontent .z_right dl.message dd div img { position:absolute;left:0px; top:3px; border:none;}
#ncontent .z_right dl.message dd input.title {width:250px; height:18px; border: solid 1px #ddd; font-size:12px; line-height:18px;}
#ncontent .z_right dl.message dd textarea.textt {width:250px; height:80px; border:solid 1px #ddd; vertical-align:text-top; font-size:12px;}
#ncontent .z_right dl.message dd input.yzm {width:60px; height:18px; border: solid 1px #ddd; font-size:12px; line-height:18px;}
#ncontent .z_right dl.message dd input.send {width:78px; height:28px; line-height:28px; border:none; font-size:12px; color:#333; margin-left:50px; cursor:pointer; background:url(../images/send.png) no-repeat center center;}
#ncontent .z_right dl.message dd input.send:hover {background:url(../images/senda.png) no-repeat center center; color:#fff;}

#ncontent .z_right dl table {margin:auto; font-size:13px; color:#000;}
